@charset "utf-8";
/* CSS Document */


/*
 *Wealth - Taxi Booking landing page template
 *Author : Jitu chauhan
 *
*/

/*--------------------------------
	  		General
--------------------------------*/
body {font-family: 'Open Sans', sans-serif;	color: #4e4e4e;}
h1, h2, h3, h4, h5, h6 {color: #1e1e1e; 
						font-weight:400;
						font-family: 'Open Sans', sans-serif;
						margin-bottom: 30px; margin-top:0px;  letter-spacing: -1px;}
h1 {font-size: 40px;}
h2 {font-size:  28px;}
h3 {font-size: 22px;}
p {	color: #4e4e4e;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 30px;
	line-height: 28px;}
ul, ol {margin-bottom: 30px;}
ul li, ol li {color: #4e4e4e;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 15px;
	list-style:none;}
a {	color: #B692C6;}
a:hover, a:focus{color:#ffc001; text-decoration:none;}

/**************** Button ******************/
.lp-btn-default { border-color:#1e1e1e;
	background-color: #5C386B;
	border-radius:0px;
	color: #ffc001;
	padding: 16px 51px;
	font-size:15px;
	margin-bottom:10px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-weight:700;}
.lp-btn-default:hover {	background-color: #ffc001;
	border-color:#ffc001;
	color: #1e1e1e;}
.lp-btn-primary { border-color:#ffc001;
	background-color: #ffc001;
	
	color: #1e1e1e;
	font-weight: 600;
	padding: 9px 45px;
	margin-bottom:10px;
	font-size:18px;
	font-family:'Open Sans', sans-serif;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 2px;}
.lp-btn-primary:hover {	background-color: #1e1e1e;
	border-color:#1e1e1e;
	color: #ffc001;}


/**************** Form ******************/
.form-group label {	font-size: 15px;  color: #1e1e1e; font-weight: 600; font-weight: 300; margin-bottom: 10px;}
input.form-control, select.form-control {height: 48px;background-color: #f8f8f8;  margin-bottom: 10px;
 -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
input {margin-bottom: 20px;}
input.input-group-addon:last-child {border-left: 0;
  float: right;
  position: relative;
  bottom: 50px;
  right: 1px;
  font-size: 15px;
  line-height: 0;
} 
input.error { border: 2px solid red!important; }
form.booking-form label.error, label.error{color: red;}



.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(3, 3, 5, 100) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color:#cb2529;
  opacity: 1;
}
 
/************** section class ******************/
.call{font-size:18px; color:#fff; font-family: 'Open Sans', sans-serif;margin-top: 20px;}
.call span{color:#ffc001; font-size:18px;}
.lp-section-container{ padding-top:50px; padding-bottom:0px;}
.lp-section-color{ background-color:#f7f3f3;}
.lp-section-title{ margin-bottom:55px;  text-align: center;}
.lp-lead {font-family: 'Open Sans', sans-serif; font-size: 22px; color: #030305;}
.lp-section-block{ margin-bottom:30px; text-align:center; }
.icon-circle{ background-color: #ffc001; height: 125px; width: 125px; 
  line-height: 8.2; border-radius: 100%; text-align: center;  margin: 0px auto 60px;
}
.cta{background-color: #ffc001;  border-radius: 4px; padding: 40px; }
/**************** font awesome css ********************/
.check li{ position:relative;}   
.check li:before {  font-size: 18px; margin-right: 10px; font-family: FontAwesome; top:0; left:-5px;
content: "\f00c";}


/*************** lp header  ****************/
#lp-hero{}
.lp-hero .lp-header{padding-top: 0px;}
.lp-hero {
    background: url('../images/machiaj-semipermanent-slimart.jpg');
    background-color: #ffc001;
    /* background-position-y: 70px; */
    /* background-position: center; */
    -webkit-background-size: cover;
    min-height: 100%;
    -moz-background-size: cover;
    background-size: 100%;
    -o-background-size: cover;
    background-repeat: no-repeat;
    /* padding: 394px 0px 189px 0px; */
}
.navbar-default{  background-color: transparent; border-color: transparent;}
.lp-hero .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	  background-color: transparent;
}
.lp-hero .navbar-default .navbar-collapse, .navbar-default .navbar-form {border: transparent;padding: 30px 5px 5px 5px;}
.lp-hero .navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0px;
  border: none;
 
}

.lp-hero .hero-caption{ margin-top: 150px; text-align:center;  margin-bottom: 90px;}
.lp-hero .hero-caption h1{ color:#fff;  font-size: 50px;   letter-spacing: -3px;
  margin-bottom: -80px; font-weight:700;}
.lp-hero .hero-caption h1 span{color:#5C386B;}
.lp-hero .hero-caption p{color:#fff; font-size:29px;   line-height: 45px;}
.lp-hero .lead-form{ background-color:#5C386B; padding:30px; display: inline-block; }
.lead-form .col-md-6{padding: 0px 5px;}
.lead-form .col-md-4{ padding-right: 0px;
  margin-right: -8px;}

.navbar-default .navbar-toggle{border: #ffc001 1px solid;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: #ffc001;
}
.navbar-default .navbar-toggle .icon-bar{background-color: #fff;}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
/*************** lp service  ****************/
#lp-service{}
.lp-service{}
.lp-service .lp-section-block{background-color:#f3f3f3; padding:50px 40px; 
border-radius:4px;}
.lp-service .lp-section-block:hover{background-color:#ffc001; color:#1e1e1e;}
.lp-service .lp-section-block:hover h3, .lp-service .lp-section-block:hover i{color:#1e1e1e;}
.lp-service .lp-section-block i{font-size:31px; color:#7f7e7c; margin-bottom:25px;}
.lp-service .lp-section-block h3{margin-bottom:0px; color:#7f7e7c; font-size: 20px;}

/*************** lp features  ****************/
#lp-features{}
.lp-features{background-color:#f3f3f3;}
.lp-features .lp-section-block{ text-align:left; margin-bottom:100px;}
.lp-features h3{font-size:24px;}
.lp-features h3 i{color:#ffc001; margin-right:10px;}
.lp-features .cta{} 
.lp-features .cta .cta-info{}
.lp-features .cta .cta-info h2 {margin-bottom:20px; font-size:35px; font-weight:700;}
.lp-features .cta .cta-info p { margin-bottom:0px;}
.lp-features .cta .lp-btn-default{ margin-top:15px; float:right;} 
.lp-features .cta .lp-btn-default:hover{ background-color:#fff;}
.lp-features .cta .lp-btn-default i{ margin-left:10px;}
 

/*************** lp pricing ****************/
#lp-pricing{}
.lp-pricing{}
.lp-pricing .pricing-info{   background-color: #B692C6; text-align: center; padding-top: 30px; position: relative;
  height: 182px; }
.lp-pricing .pricing-block{ margin-bottom:30px;}  
.lp-pricing .pricing-info h3{color:#fff; margin-bottom:73px;}
.lp-pricing .lp-icon-circle{background-color:#ffc001;}
.lp-pricing .icon-circle{  position: absolute; top: 50px; left: 33%; margin: 70px 0px;}
.lp-pricing .icon-circle h1{margin-bottom:0px;  margin-top: 30px; font-weight: 600;}
.lp-pricing .icon-circle h1 small{font-size: 20px; color: #333; position: absolute; top: 40px; left: 20px;} 
.lp-pricing .icon-circle h1 span{ font-size:24px;}
.lp-pricing .pricing-ctn{  background-color: #5C386B; padding: 10px 40px; padding-top: 120px; text-align: center;}
.lp-pricing .pricing-ctn p{ color:#949494;}


/*************** lp faq  ****************/
#lp-faq{}
.lp-faq{ background-color:#f3f3f3;}
.lp-faq .lp-section-block{ text-align:left; margin-bottom:90px;}
.lp-section-block span.square{padding:10px 10px; background-color:#B692C6; width:60px; height:60px; line-height: 2; 
float: left; text-align: center; margin-right: 15px;font-size:20px; color:#ffc001; font-weight:700; border-radius:2px; }
.lp-section-block .question-block{margin-bottom:30px;  display: flex;}
.lp-section-block h3.question{  margin-bottom: 0px; text-align:left;  padding-top: 7px;}

/*************** lp testimonial  ****************/
#lp-testimonial{}
.lp-testimonial{}
.lp-testimonial .lp-section-block{ background-color:#f3f3f3; font-style:italic; padding:40px; text-align:left;}
#testimonials .item{background-color: transparent; padding: 30px 0px; margin: 10px; color: #FFF;
 -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-align: left;}
 #testimonials .item p{font-size: 20px;line-height: 38px; color: #1e1e1e; margin-bottom: 0px}
#testimonials .item .client{}
#testimonials .item .client .client-img{  float: left; margin-right: 25px; border: 6px solid #ececec;
  border-radius: 50%;}
#testimonials .item .client p.client-name{ font-size: 29px; color:#1e1e1e; padding-top: 15px;  font-weight: 700;}
#testimonials .item .client p.client-name small{ color:#ffc001; font-size:15px;  font-weight: normal;}


/*************** lp app ****************/
#lp-app{}
.lp-app{ background-color:#ffc001;}
.lp-app .lp-section-container{ padding-bottom: 0px;  padding-top: 0px;}
.lp-app .app-pic {bottom: -70px; }
.lp-app .app-info{  margin-top: 100px;}
.lp-app .app-info a{  margin-right: 20px; margin-bottom:30px;}

/*************** newsletter *****************/ 

#lp-newsletter{}
.lp-newsletter{}
.lp-newsletter .lp-section-block{ margin-top: 50px;}
.lp-newsletter .newsletter-title{}
.lp-newsletter .newsletter-title h2{}
.lp-newsletter .newsletter-title h2 i{ color:#ffc001; font-size:40px; margin-right: 10px;}
/*************** lp tiny-footer  ****************/
#lp-tiny-footer{}
.lp-tiny-footer{background-color:#5C386B;   padding: 30px 0px;}
.lp-tiny-footer p{margin-bottom:0px; color:#f3f3f3;  font-size: 15px;}
.lp-tiny-footer .lp-social-icon{ float:right;}
.lp-tiny-footer .lp-social-icon a{ font-size:17px; color:#777; margin-left:10px;}
.lp-tiny-footer .lp-social-icon a:hover{ color:#f3f3f3;}



